Skip to main content
GET
Spree Seller SDK

Authorizations

Authorization
string
header
required

JWT token for an authenticated seller session (seller_api audience)

Headers

X-Spree-Seller-Id
string
required

Path Parameters

id
string
required

Option type ID

Query Parameters

expand
string

Comma-separated associations to include. option_values adds the values.

Response

200 - application/json

option type found

id
string
required
name
string
required
label
string
required
position
number
required
kind
enum<string>
required
Available options:
dropdown,
color_swatch,
buttons
custom_fields
object[]
option_values
object[]